package performa.orm;


public class Candidate extends BaseCandidate
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Candidate ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    
    public String getFirstName()
    {
        return getUser().getFirstName();
    }

    
    @Override
    public String getToString() 
    {
        return this.getUser().getName();
    }   
}